## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples
Interface LaunchConfigurationAttribute

    public interface LaunchConfigurationAttribute

TODO move vendor specific things out. Hui Cao Currently, we can have the following combinations. 1. External DMP_LAUNCH_PROFILENAME DMP_LAUNCH_EXTERNALID 2. SP/UDF DMP_LAUNCH_PROFILENAME DMP_LAUNCH_TYPE 0 DMP_LAUNCH_PROCID DMP_LAUNCH_PARAMETERS 3. Event DMP_LAUNCH_PROFILENAME DMP_LAUNCH_TYPE 0 DMP_LAUNCH_PROCID DMP_LAUNCH_EVENTPARAM 4. Adhoc SQL DMP_LAUNCH_PROFILENAME DMP_LAUNCH_TYPE 3 DMP_LAUNCH_ADHOCSQL 5. Trigger DMP_LAUNCH_PROFILENAME DMP_LAUNCH_TYPE 0 DMP_LAUNCH_TRIGGERSQL

Author:
  Samir Nigam, Yang Liu

Field Summary
`static java.lang.String` `DMP_LAUNCH_ASA_CHAINED`
`static java.lang.String` `DMP_LAUNCH_ASA_QUOTED_IDEN`

Field Detail

### DMP_LAUNCH_ASA_CHAINED

    static final java.lang.String DMP_LAUNCH_ASA_CHAINED

See Also:
  Constant Field Values

### DMP_LAUNCH_ASA_QUOTED_IDEN

    static final java.lang.String DMP_LAUNCH_ASA_QUOTED_IDEN

See Also:
  Constant Field Values